Subject: Ticket Assigned - retrun
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 06:53:56 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun User                    I have 1 return           10:46 AM, 28th Feb                     User                    Jacket           10:47 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           10:48 AM, 28th Feb                   Saeedurrahman                   How may I help you?           10:50 AM, 28th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:53 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164375